{
  "id": 3128289,
  "name": "The People of the State of Illinois, defendant in error, v. W. C. Rettich, plaintiff in error",
  "name_abbreviation": "People v. Rettich",
  "decision_date": "1925-11-12",
  "docket_number": "",
  "first_page": "683",
  "last_page": "683",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 683"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 539,
    "ocr_confidence": 0.472,
    "sha256": "4eaaeb57be5936185b52eb3ed4468fd8913bb004cda91a31113f4d17c20220da",
    "simhash": "1:523168a8535c187c",
    "word_count": 86
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. W. C. Rettich, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Per curiam.",
        "type": "majority",
        "author": "Per curiam."
      }
    ],
    "attorneys": [
      "H. R. Lightfoot, for plaintiff in error.",
      "Charles T. Elota, State\u2019s Attorney, and K. C. Ronalds, Assistant State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. W. C. Rettich, plaintiff in error.\nProsecution for unlawfully transporting intoxicating liquors on public highway. Sentence upon plea of guilty. Error to the County Court of Saline county; the Hon. A. G. Abney, Judge, presiding. Heard in this court at the October term, 1925.\nReversed.\nOpinion filed November 12, 1925.\nH. R. Lightfoot, for plaintiff in error.\nCharles T. Elota, State\u2019s Attorney, and K. C. Ronalds, Assistant State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0683-04",
  "first_page_order": 729,
  "last_page_order": 729
}
